Subject: I-D Action: draft-ietf-mpls-spring-inter-domain-oam-00.txt

From: [email-masked]
Date: Fri, 10 Dec 2021 05:32:02 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Multiprotocol Label Switching WG of the IETF.

        Title           : PMS/Head-end based MPLS Ping and Traceroute in Inter-domain SR Networks
        Authors         : Shraddha Hegde
                          Kapil Arora
                          Mukul Srivastava
                          Samson Ninan
                          Nagendra Kumar
	Filename        : draft-ietf-mpls-spring-inter-domain-oam-00.txt
	Pages           : 22
	Date            : 2021-12-09

Abstract:
   Segment Routing (SR) architecture leverages source routing and
   tunneling paradigms and can be directly applied to the use of a
   Multiprotocol Label Switching (MPLS) data plane.  A network may
   consist of multiple IGP domains or multiple ASes under the control of
   same organization.  It is useful to have the LSP Ping and traceroute
   procedures when an SR end-to-end path spans across multiple ASes or
   domains.  This document describes mechanisms to facilitae LSP ping
   and traceroute in inter-AS/inter-domain SR networks in an efficient
   manner with simple OAM protocol extension which uses dataplane
   forwarding alone for sending echo reply.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-mpls-spring-inter-domain-oam/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-mpls-spring-inter-domain-oam-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts